/* MGL MenuHW */
.MenuItem{
border-bottom:White 3px solid;
font-size:18px;
font-family:Menksoft2007;
background-color:#FFC34E;
background:url(img/mnue_1.jpg) top left no-repeat;
writing-mode:tb-rl;
padding:0 5px 0px 0px;
}
.MenuItemHi{
border-bottom:White 3px solid;
background-color:#FFB142;
background:url(img/mnue_2.jpg) top left no-repeat;
font-size:18px;
writing-mode:tb-rl;
font-family:Menksoft2007;
padding:0 5px 0px 0px;
}
.MenuSub{
border-bottom:White 1px solid;
background-color:#FFC34E;
font-size:18px;
}
.MenuSubHi{
border-bottom:White 1px solid;
background-color:#FFB142;
font-size:18px;
}